@import url(blueprint/screen.css);

/* BASICS */
html { background-color:#333; }
body { background-color:#fff; }
body#gray { background-color:#f4f4f4; }
a { color: #669933; text-decoration: none; }
a:hover { color: #669933; text-decoration: none; }

h1, h2, h3, h4, h5, h6 {font-weight:normal;color:#222;}
h4 {font-size:1.25em;}
div.colborder {border-right:1px solid #fff;}
hr {background:#ddd;color:#ddd;clear:both;float:none;width:100%;height:.1em;margin:0 0 1.45em;border:none;}

input.title {background-color:white; border:1px solid #808080; color:#808080;}
input.title:focus {border-color:none;}
input.title {margin:0em 0;}
input.title {width:190px;padding:5px;}
input.title {font-size:1.25em;}
input#serial_number_field {width:170px;padding:5px;}
input#promo_code_field {width:110px;padding:5px;}
input#username_field {width:110px;padding:5px;}
input#password_field {width:110px;padding:5px;}
input#recovery_email_field {width:190px;padding:5px;}
input#quantity_field {width:20px;padding:5px;}

textarea.title {background-color:white; border:1px solid #808080; color:#808080; margin:0em 0; width:290px; height: 100px; padding:5px; font-size:1.25em; font-family: inherit; font-style: inherit;}
textarea.title:focus {border-color:none;}
textarea#address_field_show {background-color:white; border:1px solid #808080; margin:0em 0; width:250px; height: 75px; padding:5px; font-size:1.0em; font-family: inherit; font-style: inherit;}
textarea#description_field_show {background-color:white; border:1px solid #808080; margin:0em 0; width:400px; height: 150px; padding:5px; font-size:1.0em; font-family: inherit; font-style: inherit;}

/* GRID */
.column { float: left; }
.grid2col, .gridcola, .grid3col, .grid4col, .grid5col, .grid6col { width: 100%; }

.grid2col .column { width: 47%; margin-left: 1%; }
.grid2col .grid2col .column { width: 47%; }

.grid3col .grid2col .column { width: 46%; }

.grid2cola .column.first { width: 66%; }
.grid2cola .column.last { width: 32%; }

.grid2colb .column.first { width: 70%;}
.grid2colb .column.last { width: 21%; }

.grid2colc .column.first { width: 76%;}
.grid2colc .column.last { width: 21%; }
.grid2colc .grid2col .column { width: 47%; }
.grid2colc .grid2col .column img {margin-top: 15px;}

/* used in pricing page */
.grid2cold .column.first { width: 60%;}
.grid2cold .column.last { width: 36%; }

/* used in confirmation pages */
.grid2cole .column.first { width: 67%; margin-left: 4%;margin-bottom: 4%;}
.grid2cole .column.last { width: 22%; margin-right: 3%;}

/* used in solutions page */
.grid2colf .column.first { width: 67%;}
.grid2colf .column.last { width: 29%; }

/* used in support page */
.grid2colg .column { width: 50%;}
.grid2colg .column.last { width: 48%; }

/* used in new download page */
.grid2colh .column { width: 40%;}
.grid2colh .column.last { width: 55%; }

/* used for new promos */
.grid2colpromo .column.first { width: 36%; }
.grid2colpromo .column.last { width: 60%; }

.grid3col .column { width: 30%; margin-left: 2%; }
.grid2col .grid3col .column { width: 31%; }

.grid4col .column { width: 23%; margin-left: 3%; }

.grid5col .column { width: 18%; margin-left: 2%; }

.grid6col .column { width: 15%; margin-left: 2%; }

.column.first, .column.last { margin-left: 0; display: inline; }
.column.last { float: right; }
.column.last.navigate { text-align:right; }
.clear { clear: both; }
.divider { border-right: 1px solid #ddd; padding-right: 15px; }

/* MAIN LAYOUT */

div.header_outer {
	background-color: #f4f4f4;
	width: 100%;
	height: 75px;
}

div.header {
	width: 950px;
	margin:0 auto;
/* 	display: inline; */

}

div.header ul {list-style:none; float:right; margin-top: 40px; font-size: 1.05em; text-transform: uppercase;}
div.header li {display:inline; border:none; padding:2px 15px;}
div.header a { color: #222; text-decoration: none; }
div.header a:hover { color: #669933; }

img.logo { position:relative; top:30px; left:0px;}
img.easy { margin-top: -10px;}

div.content {
	width: 950px;
	margin:0px auto; 
	padding:10px 0px 20px 10px; 
}

div.content h1 {font-size:2.25em; margin-top: 0.75em; margin-bottom:0.5em;}
div.content h2 {font-size:1.9em; margin-top: 0.75em; margin-bottom:0.75em;}
div.content h3 {margin-top: 0.7em; margin-bottom: 0.4em;}
div.content h4 {margin-top: 1.3em; margin-bottom:0.5em;}
div.content p {margin-top: 1em; margin-bottom: 1em;}
div.content#specs p {margin-top: 0em; margin-bottom: 0.75em;}
div.content#customers h3 {margin-top:0.4em;margin-bottom: 1em;}
div.content#customers h4 {margin-top: 0em;}
div.content#customers blockquote {font-size: 1.14em;}
div.content#support h3 {margin-top: 30px;}
div.content#confirm {background-color: #fff;width: 950px;margin:0px auto; padding: 0; }

/* partner sign up form (content pane)*/
div.content label {
    text-align: right;
    float: left;
    width: 150px;
    padding-top: 7px;
    padding-right: 10px;
}

/* version 1.3 billboard */
div.billboard { color: #fff; font-size: 16px; width: 950px; height: 500px; margin: 0 auto; position: relative; background: url(../images/hero6.jpg) no-repeat; }

div.billboard h1, div.billboard p { position: absolute; left: 35px; }
div.billboard h1 { color: #fff; top: 110px; font-size: 2.5em;width: 327px;}
div.billboard p { top: 250px; font-size: 1.05em; line-height: normal;width: 327px;}
div.billboard a#download { position: absolute; left: 35px; top: 422px;}
div.billboard a#demo { position: absolute; left: 190px; top: 422px;}
div.billboard p#quote { top: 445px; left:440px; width: 470px; font-size: 1.0em; font-style:italic; line-height: normal;}

/* pre-1.3 billboard */
/*
div.billboard { color: #fff; font-size: 16px; width: 950px; height: 500px; margin: 0 auto; position: relative; background: url(../images/hero4.jpg) no-repeat; }
div.billboard h1, div.billboard p { position: absolute; left: 35px; }
div.billboard h1 { color: #fff; top: 60px; font-size: 2.5em;}
div.billboard p { top: 130px; font-size: 1.05em; line-height: normal;width: 327px;}
div.billboard a#download { position: absolute; left: 35px; top: 400px;}
div.billboard a#demo { position: absolute; left: 190px; top: 400px;}
*/

div.billboard_features { color: #fff; font-size: 16px; width: 950px; height: 550px; margin: 0 auto; position: relative;}
div.billboard_features#overview { background: url(../images/features_overview.jpg) no-repeat; }
div.billboard_features#smart { background: url(../images/features_smart.jpg) no-repeat; }
div.billboard_features#highlight { background: url(../images/features_highlight.jpg) no-repeat; }
div.billboard_features#searches { background: url(../images/features_searches.jpg) no-repeat; }
div.billboard_features#specs { background: url(../images/features_specs.jpg) no-repeat; height: 500px; }

div.billboard_features h3, div.billboard_features p { position: relative; left: 40px;}
div.billboard_features h3 { color: #fff; top: 360px;}
div.billboard_features#specs h3 { color: #fff; top: 60px;}
div.billboard_features p { top: 350px; font-size: 0.9em; line-height: normal; }
div.billboard_features#specs p { top: 50px; font-size: 0.9em; line-height: normal; }
div.billboard_features a#download { position: relative; left: 20px; top: 25px;}

div.billboard_support { color: #fff; font-size: 16px; width: 950px; height: 310px; margin: 0 auto; position: relative; background: url(../images/hero_support.jpg) no-repeat;}
div.billboard_support h2, div.billboard_support p { position: absolute; left: 35px; }
div.billboard_support h2 { color: #fff; top: 60px;}
div.billboard_support p { top: 120px; font-size: 1.0em; line-height: normal; width: 600px;}

div.billboard_solutions { color: #fff; font-size: 16px; width: 950px; height: 377px; margin: 0 auto; position: relative; background: url(../images/hero_solutions.jpg) no-repeat;}
div.billboard_solutions h2, div.billboard_solutions p { position: absolute; left: 35px; }
div.billboard_solutions h2 { color: #fff; top: 20px;}
div.billboard_solutions p { top: 80px; font-size: 1.0em; line-height: normal; width: 600px;}

div.billboard_blue { color: #fff; font-size: 16px; width: 950px; height: 90px; margin-top: 5px; margin-bottom: 15px; position: relative; background: url(../images/banner_blue.jpg) no-repeat;}
div.billboard_blue h3 { position: absolute; left: 35px; top: 17px; color: #fff; }
div.billboard_var { color: #fff; font-size: 16px; width: 950px; height: 90px; margin-top: 5px; margin-bottom: 15px; position: relative; background: url(../images/var_banner2.jpg) no-repeat;}

div.camera_background {background:#e3e3e3;padding:10px 30px;text-align:left;}

div.sub_nav_block ul {
	margin: 70px 0px 0px 5px;
	padding-left: 0;
	list-style: none;
	font-size: 1.2em;
}

div.sub_nav_block ul li {
	width: 168px;
	height: 31px;
	padding: 0 0 0 10px;
	float: left;
	margin: 10px 0 0;
}

div.sub_nav_block ul .active {background:url(../images/bg_sub_nav_link.png);}
div.sub_nav_block ul .active a {color: #333;}
div.sub_nav_block a { color: #fff; text-decoration: none; }
div.sub_nav_block a:hover { color: #333; }

div.support h3 {font-size: 1.9em;}
div.support a {font-size: 1.1em;}

div.footer_outer {
	background-color: #333;
	width: 100%;
}

div.footer { 
	width:950px;
	margin:0 auto; 
	padding:10px 0px 20px 10px; 
} 

div.footer ul {list-style:none; float:left; margin:0; font-size: 0.9em;}
div.footer li {display:inline; border-left:1px solid #999; padding:2px 12px;}
div.footer li.first {border:none;}
div.footer li.last {border:none;}
div.footer p.copyright {color: #999; float:right; padding-right:15px; font-size: 0.9em; } 

div.footer a { color: #999; text-decoration: none; }
div.footer a:hover { color: #fff; }

/* search box in reference guide */

#cse-search-box-small form {
	width: 208px;
}
#cse-search-box-small input {
	background: url('../images/search_small.png') no-repeat;
	width: 275px;
	height: 26px;
	float: right;
	padding: 0px 0px 0px 5px;
	border: 0;
	font-size: 1.2em;
	color:#808080;
	position: relative; left: 0px; top: 0px;				
}
#cse-search-box-small button {
	background: url('../images/search_small.png') -275px 0px  no-repeat; 
	width: 29px; 
	height: 26px; 
	cursor: pointer; 
	float: right; 
	border: 0; 
	margin: 7px 0px 0px -5px;
	position: relative; left: 0px; top: 0px;				
}

/* search bar on support page */

#cse-search-box form {
	width: 208px;			
}			
#cse-search-box input {
	background: url('../images/search.png') no-repeat;
	width: 310px;
	height: 37px;
	float: left;
	padding: 15px 20px 10px 20px;
	border: 0;
	font-size: 20px;
	color:#808080;
}
#cse-search-box button {
	background: url('../images/search.png') -351px -5px  no-repeat; 
	width: 57px; 
	height: 54px; 
	cursor: pointer; 
	float: left; 
	border: 0; 
	margin-top: 15px;
}
